html { overflow-x: auto; } 


BODY {

font-family : tahoma, verdana, arial, helvetica; 
font-size : 11px; 
color : #000000; 
background-color : #ffffff; 
margin : 0; 
} 

.bodyborder

{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #46868E;
	border-right-color: #46868E;
	border-bottom-color: #46868E;
	border-left-color: #46868E;

}

h1 {
	font-size: 14px;
	color: #223388;
}

BR {
font-size : 5px; 
margin : 0; 
} 

A {
font-family : tahoma, verdana, arial, helvetica; 
font-size : 11px; 
color : #223388; 
text-decoration : none; 
} 

A:hover {
color : #223388; 
text-decoration : underline; 
} 

INPUT , SELECT {
	background-color : #E6F1EB;
	font-family : tahoma, verdana, arial, helvetica;
	font-size : 11px;
	color : #000000;
	border: 1px solid #46868E;

} 

TEXTAREA {
	background-color : #CCCCCC;
	color : #000000;
	font-family : tahoma, verdana, arial, helvetica;
	font-size : 11px;
	border: 1px solid #46868E;
} 





LI {

color : #666666; 
list-style-image: url(./images/point.gif);
margin: 0px;
padding: 1em;

} 


TD {
color : #000000; 
font-family : tahoma, verdana, arial, helvetica; 
font-size : 11px; 
text-decoration : none; 
} 

form {
border-width : 0; 
padding : 0; 
margin : 0; 
display:inline;
} 


.border {
	border: 1px solid #46868E;
}

.border2 {
	BACKGROUND-REPEAT: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #223388;
	border-right-color: #223388;
	border-left-color: #223388;
}








/* Categories */

.maincat {
	text-decoration : none;
	font: bold 14px tahoma;
	color: #000000;
}







/* SubCategories on the index page */

.subcat {
        font-family: verdana;
        font-size: 10px;
	text-decoration : underline; 

}






/* Category Counters (number of subcategories, number of listings */

.count {
        font-family: verdana;
        font-size: 9px;
	color: 888888;
	text-decoration : none; 

}



/* Empty Categories */

.emptycat {
        font-family: tahoma;
        font-size: 13px;
        font-weight: bold;
	text-decoration : none; 
	color: #223388;
}


/* Empty SubCategories on the index page*/

.emptycat2 {
        font-family: verdana;
        font-size: 10px;
	text-decoration : none; 
	color: #666666;
}


/* Side boxes gray text (hits, date) */

.sideboxtext {
        font-family: tahoma;
        font-size: 10px;
	text-decoration : none; 
	color: AAAAAA;
}

/* Side boxes description font */

.boxdescr
{
        font-family: verdana, tahoma, arial;
        font-size: 9px;
	text-decoration : none; 
	color: 777777;

}

.companyA
{
        font-family: verdana, tahoma, arial;
        font-size: 12px;
	text-decoration : none; 
        font-weight: bold;
	color: red;
}
.searchik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}


.companyB
{
        font-family: verdana, tahoma, arial;
        font-size: 12px;
	text-decoration : none;
        font-weight: bold; 
	color: blue;
}

.companyC
{
        font-family: verdana, tahoma, arial;
        font-size: 11px;
	text-decoration : none;
        font-weight: bold;
	color: green;
}

.companyD
{
        font-family: verdana, tahoma, arial;
        font-size: 10px;
	text-decoration : underline; 
        font-weight: bold;
	color: black;
}
.mainmenu {
	color: #000000;
	font-size: 11px;	/* ! */
	text-decoration: none;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.mainmenu a:hover {
	color: #46868E;
	text-decoration: underline;
	font-weight: bold;
}
.izbr {
	color: #3F705F;
	text-decoration: none;
}

.top_menu {
	color: #FFFFFF;
	font-size: 11px;	/* ! */
	text-decoration: none;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: normal;
}
.header_top {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.top_menu a:active, .top_menu a:visited, .top_menu a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.top_menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
.logo_in {
	background-image: url(images/logo_bg.gif);
	background-repeat: repeat-y;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.alpha {
	color: #FFFFFF;
	text-decoration: underline;
}

.alpha:hover {
	color: #FFFFFF;
	text-decoration: none;
}

